
[Opions]
Workspace Path=C:\Documents and Settings\Administrator\×ÀÃæ
FtpCheck=0
Disconnect=0
Show hidden=0
Timeout=1
Maximize=1
Lock Files=1
[Keystroke Recordings]
0=
1=
2=
3=
4=
5=
6=
7=
8=
9=
[Files]
MRU=8
Auto Save=0
Backup Dir=
Backup Extension=.bak
PC format=1
Encoding=0
BOM=3
Backup=0
Backup Remote=1
Backup Dirname=0
Backup Datetime=0
Check Mofify=1
Reload=0
JScript=0
Prevent Editing=0
Save Temp File=0
Check invalid CR/LF=0